*{
	margin: 0;
	padding: 0;
	outline: none;
	font-family: 'Verdana';
	font-weight: bold;
}

body{
	background: url(../img/natural-wooden-background.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}

.fundo{
	height: 660px;
    padding-top: 115px;
}

#linha{
  	display:flex;
  	justify-content: center;
  	padding-bottom: 15px;
}

.corFundo{
	background-color: lightgrey;
	width: 24%;
	border-radius: 20px;
	padding-left: 25px;
	padding-bottom: 10px;
	margin-right: 50px;
	overflow: auto;
}

.divHisto{
	border-radius: 13px;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	color: black;
	background: url(../img/notepad.jpg);
	background-repeat: no-repeat;
    background-size: cover;
	width: 350px;
	max-height: 430px;
	overflow: auto;
}

#histoLog{
	margin-top: 5px;
	padding-top: none;
}

.menu{
	color: black;
	margin-top: 13px;
}

div ul li{
	float: left;
}
div ul li a, div ul li a:visited{
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

.topo{
	font-weight: bolder;
	color: black;
	font-size: 12px;
	height: 30px;
	transition: all 0.3s ease 0s;
}
#cientifica{
	display: none;
}
.visor{
	outline: none;
	height: 50px;
	width: 280px;
	border-radius: 8px;
	color: white;
	padding: 15px;
}
.botao{
	border-radius: 8px;
	height: 40px;
	width: 60px;
	font-size: 15px;
}
.operacao{
	background-color: #E9B872;
}


/* -------------------------------- IMPRIMIR (media queries últimas coisas a aparecer) ------------- */


@media print {
    header,#FundoCor,#respond {
        display: none;
    }
    #divHistoTamanho {
        width: 90%;
        margin: 0px;
        padding: 0px;
    }
    
    * {
        color: #000;    
        background-color: #fff;
        @include box-shadow(none);
        @include text-shadow(none);
    }

    a:after {
        content: "( "attr(href)" )";
    }
}  

